\name{getSamples}
\alias{getSamples}
\title{Select a subset of samples}
\description{
\code{getSamples} returns a subset of samples from a ShotgunFunctionalizeR
data object.
}
\usage{
getSamples(data, samples, exclude=FALSE, removeZeros=FALSE)
}
\arguments{
\item{data}{a ShotgunFunctionalizeR data object (e.g. produced by
\code{\link{readGeneFamilies}})}
\item{samples}{a vector of samples (column numbers)}
\item{exclude}{whether the columns specified in \code{sample} be included or excluded}
\item{removeZeros}{should gene families with only zeros be removed}
}
\value{
\code{getSamples} returns a new ShotgunFunctionalizeR data object.}
\seealso{
\code{\link{readGeneFamilies}}
}
\keyword{attribute}
