\name{testGeneCategories.poisson.fit}
\alias{testGeneCategories.poisson.fit}
\title{Fits a Poisson model to a category}
\description{
\code{testGeneCategories.poisson.fit} fits a Poisson model to a specified
gene family category. This function should only be called through
\code{\link{testGeneCategories}}.
}
\usage{
testGeneCategories.poisson.fit(counts, counts.total, gene.families, 
                               design.matrix, overdisp=FALSE)
}
\arguments{
\item{counts}{The counts of all gene families in this specific category. The
counts should be stored as a vector}
\item{counts.total}{The total number of counts in the data set}
\item{gene.families}{The name of the gene families}
\item{design.matrix}{The design matrix}
\item{overdisp}{Whether a quasi-Poisson model with overdispersion should be used}
}
\seealso{
\code{\link{testGeneCategories.poisson}}}
\keyword{internal}
