\name{countCategories}
\alias{countCategories}
\title{Counts the occurrences of gene categories}
\description{
\code{countCategories} counts to the occurrences of gene categories in a
specified data set.
}
\usage{
countCategories(data, category)
}
\arguments{
\item{data}{a ShotgunFunctionalizeR data object (e.g. produced by
\code{\link{readGeneFamilies}})}
\item{category}{Type of gene category to use}
}
\value{
\code{countCategories} returns a data.frame containing the name of the
categories and the number of counts in each samples.}
\seealso{
\code{\link{readGeneFamilies}, \link{getCategory}}
}
