\name{getAnnotation}
\alias{getAnnotation}
\title{Annotates a list of gene family identifiers}
\description{
Get the appropriate annotation for a list of gene family accession numbers.
}
\usage{
getAnnotation(gene.families, type)
}
\arguments{
\item{gene.families}{a vector of identifiers}
\item{type}{a string describing the gene family type}
}
\value{
Returns a vector of description for the specified accession numbers. If no
description can be found NA is returned.
}
\seealso{
\code{\link{readGeneFamilies}}
}
\examples{
getAnnotation(c("COG0001", "COG0002"), type="COG")
}
\keyword{internal}
