\name{testGeneFamilies.poisson.fit}
\alias{testGeneFamilies.poisson.fit}
\title{Fits a Poisson model to a gene family}
\description{\code{testGeneFamilies.poisson.fit} fits a Poisson model to a specified
gene family. This function should only be called through
\code{\link{testGeneFamilies}}.}
\usage{
testGeneFamilies.poisson.fit(data.vec, counts.total, 
                             design.matrix, overdisp=FALSE)
}
\arguments{
\item{data.vec}{A vector of counts of samples for a specific gene family}
\item{counts.total}{The total number of counts in the data set}
\item{design.matrix}{The design matrix}
\item{overdisp}{Whether a quasi-Poisson model with overdispersion should be used}
}
\seealso{
\code{\link{testGeneFamilies.poisson}}}
\keyword{internal}
